{
  "id": 2985665,
  "name": "Lena L. Beyerlein, appellee, v. Kraus Brothers Loewy Company, appellant",
  "name_abbreviation": "Beyerlein v. Kraus Brothers Loewy Co.",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 25,328",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 485,
    "ocr_confidence": 0.557,
    "sha256": "d0f30a5c87f152291a155b0bdfd25dc356fb3bcf86588829883fff5c9613e822",
    "simhash": "1:c1174c0d50a7edf9",
    "word_count": 76
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lena L. Beyerlein, appellee, v. Kraus Brothers Loewy Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Max Krauss, for appellant; Ignatz Spitz, of counsel. Cavender & Kaiser and Louis T. Orr, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lena L. Beyerlein, appellee, v. Kraus Brothers Loewy Company, appellant.\nGen. No. 25,328.\nAction to recover rent. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed July 14, 1920.\nMax Krauss, for appellant; Ignatz Spitz, of counsel. Cavender & Kaiser and Louis T. Orr, for appellee."
  },
  "file_name": "0655-04",
  "first_page_order": 683,
  "last_page_order": 683
}
